algorithm: IB-ERM
criterion: Calibration
criterion_final:
- 0.3569882760445277
dataset: Clearance
hparams:
  batch_size: 64
  lr: 0.00026476030626140345
  penalty_weight: 0.013821190921252995
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.01
representation: MACCS
seed: 7
test_calibration_Pearson_0: 0.3259190022945404
test_calibration_Pearson_1: 0.329851359128952
test_calibration_Pearson_2: 0.223836749792099
test_calibration_Pearson_final: 0.3259190022945404
test_extra_mae_0: 0.581579327583313
test_extra_mae_1: 0.5777358412742615
test_extra_mae_2: 0.6216009855270386
test_extra_mae_final: 0.581579327583313
test_extra_pearson_0: 0.33794528245925903
test_extra_pearson_1: 0.36077654361724854
test_extra_pearson_2: 0.3245454728603363
test_extra_pearson_final: 0.33794528245925903
test_extra_r2_0: 0.008191525936126709
test_extra_r2_1: 0.06586700677871704
test_extra_r2_2: -0.012631416320800781
test_extra_r2_final: 0.008191525936126709
test_extra_spearman_0: 0.3421974182128906
test_extra_spearman_1: 0.3324049115180969
test_extra_spearman_2: 0.3217899799346924
test_extra_spearman_final: 0.3421974182128906
test_performance_MAE_0: 0.581579327583313
test_performance_MAE_1: 0.5777358412742615
test_performance_MAE_2: 0.6216009855270386
test_performance_MAE_final: 0.581579327583313
train_val_split: Random
trial_seed: 53507
val_calibration_Pearson_0: 0.5639776587486267
val_calibration_Pearson_1: 0.23886246979236603
val_calibration_Pearson_2: 0.26812469959259033
val_calibration_Pearson_final: 0.5639776587486267
val_extra_mae_0: 0.6582714319229126
val_extra_mae_1: 0.5982745289802551
val_extra_mae_2: 0.7897598147392273
val_extra_mae_final: 0.6582714319229126
val_extra_pearson_0: 0.422218918800354
val_extra_pearson_1: 0.434709370136261
val_extra_pearson_2: 0.3277893662452698
val_extra_pearson_final: 0.422218918800354
val_extra_r2_0: 0.11108160018920898
val_extra_r2_1: 0.12436538934707642
val_extra_r2_2: 0.0035859346389770508
val_extra_r2_final: 0.11108160018920898
val_extra_spearman_0: 0.45830610394477844
val_extra_spearman_1: 0.4597093462944031
val_extra_spearman_2: 0.3235887289047241
val_extra_spearman_final: 0.45830610394477844
val_performance_MAE_0: 0.6582714319229126
val_performance_MAE_1: 0.5982745289802551
val_performance_MAE_2: 0.7897598147392273
val_performance_MAE_final: 0.6582714319229126
